Organizations
Returns the Organizations this API key can read. Results are paged.
List Organizations
Returns Organizations this API key can read. Results are paged. Send page_token from the previous next_page_token. An empty next_page_token means there is no next page. If you omit max_page_size, the page size is 100.
query Parameters
page_tokenOpaque token from the previous next_page_token. Do not parse this value. A token belongs to one list and one set of filters. Omit this parameter for the first page.
max_page_sizeMaximum number of items in the page. The minimum is 1. The maximum is 100. If you omit this parameter, the page size is 100.
Headers
AuthorizationThe Authorization header is used to authenticate with the API using your API key. Value is of the format Bearer YOUR_KEY_HERE.
List Organizations › Responses
One page of Organizations
Organizations in this page.
next_page_tokenOpaque token for the next page. An empty string means there is no next page. Send this value as page_token. Do not parse it.
